body.reveal-opened { overflow: hidden; }

.reveal-modal-bg { position: fixed; height: 100%; width: 100%; background: #000; background: rgba(0, 0, 0, 0.45); z-index: 40; display: none; top: 0; left: 0; }

.reveal-modal { background: #fff; visibility: hidden; display: none; top: 100px; left: 50%; margin-left: -260px; width: 520px; position: absolute; z-index: 41; padding: 0; -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.reveal-modal .close-reveal-modal, .reveal-modal.fullscreen .close-reveal-modal { font-size: 4rem; position: absolute; top: 6px; right: 11px; cursor: pointer; }
.reveal-modal.fullscreen .close-reveal-modal { color: #aaa; }
.reveal-modal.small { width: 30%; margin-left: -15%; }
.reveal-modal.medium { width: 40%; margin-left: -20%; }
.reveal-modal.large { width: 60%; margin-left: -30%; }
.reveal-modal.xlarge { width: 70%; margin-left: -35%; }
.reveal-modal.expand { width: 90%; margin-left: -45%; }
.reveal-modal.fullscreen { position: fixed; z-index: 1000000; height: 100%; top: 0!important; width: 100%; left: 0; margin: 0; padding: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.reveal-modal .inner { height: 100%; }
.reveal-modal .row { min-width: 0; margin-bottom: 10px; }
.reveal-modal > :first-child { margin-top: 0; }
.reveal-modal > :last-child { margin-bottom: 0; }



#eventModal h2, #eventModal h3 { margin: 0!important; }
#eventModal .innichen_flag { position: relative; top: auto; bottom: auto; right: auto; display: table; }
#eventModal .container { height: auto; margin: 0; overflow-y: auto; max-height: 400px; }
#eventModal .mevent { position: relative; padding: 15px; color: white; margin-top: 0; padding-right: 50px; }
#eventModal .desc { padding: 15px; }
#eventModal hr { margin: 15px 0; border-color: #BBB; }
#eventModal .cat { padding: 15px; }
#eventModal .cat p { font-size: 0.8em; line-height: 1.3em; }
#eventModal .symbols { float: right; margin-top: 5px; }
#eventModal .symbols img { margin-left: 4px; }


#loginModal .g-grid, #loginModal .g-block { height: 100%; }
#loginModal .login-col {
 	display: flex;
	align-items: center;
	justify-content: left;
}
#loginModal .g-content { padding-left: 30%!important; }
#loginModal #login-form .add-on { width: 50px; }
#loginModal #login-form .add-on [class^="icon-"], .add-on [class*=" icon-"] {
	line-height: 2.3rem;
	font-size: 1.4rem;
	width: 40px;
}
#loginModal .bg-img{
	background-image: url("../../../../../images/login_background.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 100%;
}

@media (max-width: 48rem) {
	.reveal-modal { position: fixed; z-index: 1000000; height: 100%; top: 0!important; width: 100%; left: 0; margin: 0; padding: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
	#eventModal .container { height: 100%; margin: 0; max-height: initial; }
	#loginModal .g-content { padding-left: 0!important; margin: 0 auto!important; }

	.reveal-modal.small, 
	.reveal-modal.medium, 
	.reveal-modal.large, 
	.reveal-modal.xlarge, 
	.reveal-modal.expand { width: 100%; margin-left: 0; }
}
